/*package com.students;

import java.io.FileNotFoundException;
import java.io.PrintStream;
import java.sql.Connection;
import java.sql.DriverManager;
import java.sql.ResultSet;
import java.sql.Statement;

public class TestJDBC {
	public static void main(String args[]) {

		try {
			System.setOut(new PrintStream("out.txt"));
		} catch (FileNotFoundException ex) {
			ex.printStackTrace();
			return;
		}

		System.out.println("Copyright 2006, Anton Saburov");
		try {
			Class.forName("com.mysql.jdbc.Driver");
			String url = "jdbc:mysql://localhost/students";
			Connection con = DriverManager.getConnection(url, "root",
					"");
			System.out.println("URL: " + url);
			System.out.println("Connection: " + con);
			Statement stmt = con.createStatement();
			ResultSet rs = stmt.executeQuery("SELECT * FROM students");
			while (rs.next()) {
				String str = rs.getString(1) + ":" + rs.getString(2);
				System.out.println(str);
			}
			rs.close();
			stmt.close();
			con.close();
		} catch (Exception e) {
			e.printStackTrace();
		}
	}
}

 */

package com.students;

import java.sql.*;

public class TestJDBC {
    public static void main(String args[]) {

        System.out.println("Copyright 2006, Anton Saburov");
        try {
            Class.forName("com.mysql.jdbc.Driver");
            String url = "jdbc:mysql://localhost/students";
            Connection con = DriverManager.getConnection(url, "root",
                    "");
            System.out.println("URL: " + url);
            System.out.println("Connection: " + con);
            Statement stmt = con.createStatement();
            ResultSet rs = stmt.executeQuery("SELECT * FROM students");
            while (rs.next()) {
                String str = rs.getString(1) + ":" + rs.getString(2);
                System.out.println(str);
            }
            rs.close();
            stmt.close();
            con.close();
        } catch (Exception e) {
            e.printStackTrace();
        }
    }
}
