SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- База данных: `students`
--
DROP DATABASE `students`;
CREATE DATABASE `students` DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci;
USE `students`;

-- --------------------------------------------------------

--
-- Структура таблицы `groups`
--

DROP TABLE IF EXISTS `groups`;
CREATE TABLE IF NOT EXISTS `groups` (
  `group_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `groupName` varchar(255) NOT NULL,
  `curator` varchar(255) NOT NULL,
  `speciality` varchar(255) NOT NULL,
  PRIMARY KEY (`group_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Дамп данных таблицы `groups`
--

INSERT INTO `groups` (`group_id`, `groupName`, `curator`, `speciality`) VALUES
(1, 'Первая', 'Доктор Борменталь', 'Создание собачек из человеков'),
(2, 'Вторая', 'Профессор Преображенский', 'Создание человеков из собачек');

-- --------------------------------------------------------

--
-- Структура таблицы `students`
--

DROP TABLE IF EXISTS `students`;
CREATE TABLE IF NOT EXISTS `students` (
  `student_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `firstName` varchar(255) NOT NULL,
  `surName` varchar(255) NOT NULL,
  `patronymic` varchar(255) NOT NULL,
  `dateOfBirth` date NOT NULL,
  `sex` char(1) DEFAULT NULL,
  `group_id` int(11) NOT NULL,
  `educationYear` int(11) NOT NULL,
  PRIMARY KEY (`student_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Дамп данных таблицы `students`
--

INSERT INTO `students` (`student_id`, `firstName`, `surName`, `patronymic`, `dateOfBirth`, `sex`, `group_id`, `educationYear`) VALUES
(1, '????', 'Cntg?', '?????????', '1990-03-20', '?', 1, 2006),
(2, 'Наталья', 'Чичикова', 'Андреевна', '1990-06-10', 'Ж', 1, 2006),
(4, 'Петр', 'Сушкин', 'Викторович', '1991-03-12', 'М', 2, 2006),
(5, 'Вероника', 'Ковалева', 'Сергеевна', '1991-07-19', 'Ж', 2, 2006),
(6, 'Ирина', 'Истомина', 'Федоровна', '1991-04-29', 'Ж', 2, 2006);

